@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600');
html,body{
	margin:0 auto;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:14px;
	color:#000;
	
	line-height:25px;

	height:100%;
	 
}

 
a{color:#20409a;text-decoration:underline; }
a:hover{color:#20409a;text-decoration:none;}

.logo { margin:0 auto;  text-align:center;}
 

.intro_txt { float:left; width:100%; text-align:center; background-color:#404040; color:#FFF; padding:10px 0 10px 0; margin-bottom:10px; margin-top:20px;}
.intro_txt_a { float:left; width:100%; text-align:center; background-color:#404040; color:#FFF; padding:10px 0 10px 0; margin-bottom:10px; margin-top:0px;}

.marg{margin:0 auto; width:100%;  overflow:hidden;}
.row{float:left; width:100%; height:auto;}
.col{float:left; width:100%; padding:10px;}
.col75{float:left; width:75%; padding:10px; }
.col70{float:left; width:66.6%; padding:10px; }
.col60{float:left; width:60%; padding:10px; }
.col50{float:left; width:50%; padding:10px;}
.col45{float:left; width:45%; padding:10px;}
.col40{float:left; width:40%; padding:10px;}
.col30{float:left; width:33.3%; padding:10px;}
.col25{float:left; width:25%; padding:10px; }
.col20{float:left; width:20%; padding:10px; }
.col16{float:left; width:16.66%; padding:10px;}

.header img{margin-bottom:25px;}
.header{text-align:center; padding:35px 0 25px 0; font-size:25px;}

 